﻿/* FONTS */

@font-face {
    font-family: 'bignoodletitlingregular';
    src: url('../font/big_noodle_titling-webfont.eot');
    src: url('../font/big_noodle_titling-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/big_noodle_titling-webfont.woff') format('woff'),
         url('../font/big_noodle_titling-webfont.ttf') format('truetype'),
         url('../font/big_noodle_titling-webfont.svg#bignoodletitlingregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'bignoodletitlingoblique';
    src: url('../font/big_noodle_titling_oblique-webfont.eot');
    src: url('../font/big_noodle_titling_oblique-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/big_noodle_titling_oblique-webfont.woff') format('woff'),
         url('../font/big_noodle_titling_oblique-webfont.ttf') format('truetype'),
         url('../font/big_noodle_titling_oblique-webfont.svg#bignoodletitlingoblique') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'homestead_regularregular';
    src: url('../font/homestead-regular-webfont.eot');
    src: url('../font/homestead-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/homestead-regular-webfont.woff') format('woff'),
         url('../font/homestead-regular-webfont.ttf') format('truetype'),
         url('../font/homestead-regular-webfont.svg#homestead_regularregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
	font-family: 'natty';
	src:url('fonts/natty.eot');
}

@font-face {
	font-family: 'natty';
	src: url(data:application/x-font-woff;charset=utf-8;base64,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) format('woff'),
		 url(data:application/x-font-ttf;charset=utf-8;base64,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) format('truetype');
	font-weight: normal;
	font-style: normal;
}

/* Use the following CSS code if you want to use data attributes for inserting your icons */
[data-icon]:before {
	font-family: 'natty';
	content: attr(data-icon);
	speak: none;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
}

/* TEMPLATE */

body 
{
    background-color: #000;
    background-image: url(../images/age-verification/age-verification.jpg);
    background-position: center top;
}

h1
{    
    font-family: 'bignoodletitlingregular';
    color: #BE1E2D;
}

#age-verification-box
{
    margin: 100px auto;
    width: 700px;
    height: 200px;
    padding: 50px;
    background-color: #EEECE3;
    text-align: center;
    
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    
    -webkit-box-shadow:  0px 0px 3px 3px rgba(0, 0, 0, .3);
    box-shadow:  0px 0px 3px 3px rgba(0, 0, 0, .3);
}

#button-container
{
    margin: 50px 0;
    text-align: center;
}

#lnkYes
{
    background-color: #3D543A;
}

#lnkNo
{
    background-color: #BE1E2D;
}

.button
{
    margin: 30px;
    padding: 20px 30px;
    font-family: 'homestead_regularregular';
    font-size: 1.50em;
    color: #fff;
    text-decoration: none;
    
    
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    
    -webkit-box-shadow:  1px 1px 3px 1px rgba(0, 0, 0, .3);
    box-shadow:  1px 1px 3px 1px rgba(0, 0, 0, .3);
}

.button:hover
{
    
    -webkit-box-shadow:  1px 1px 3px 1px rgba(0, 0, 0, .0);
    box-shadow:  1px 1px 3px 1px rgba(0, 0, 0, .0);
}
